
[Video]
Loading=Načítání ...

[Window]
Title=Nastavení fotoaparátu
Page1=Nastavení videa
Page2=Ovládání kamery
Page3=Více ...
LeftColumn=Vlastnictví
RightColumn=Hodnota
YES=ON
NO=OFF
Default=Výchozí
Auto=Auto
More=Více ...

[VideoProcAmp_Brightness]
Title=Jas
Desc=Ovládá nastavení jasu.

[VideoProcAmp_Contrast]
Title=Kontrast
Desc=Řídí nastavení kontrastu kamery (luma gain).

[VideoProcAmp_Hue]
Title=Odstín
Desc=Řídí nastavení odstínu kamery.

[VideoProcAmp_Saturation]
Title=Nasycení
Desc=Řídí nastavení sytosti nebo barevného zisku fotoaparátu.

[VideoProcAmp_Sharpness]
Title=Ostrost
Desc=Ovládá nastavení ostrosti fotoaparátu.

[VideoProcAmp_Gamma]
Title=Gama
Desc=Řídí nastavení gama kamery.

[VideoProcAmp_ColorEnable]
Title=Povolit barvu
Desc=Řídí nastavení povolení barev.

[VideoProcAmp_WhiteBalance]
Title=Vyvážení bílé
Desc=Jako teplota barev ve stupních Kelvina.

[VideoProcAmp_BacklightCompensation]
Title=Kompenzace protisvětla
Desc=Ovládá nastavení kompenzace protisvětla na fotoaparátu.

[VideoProcAmp_Gain]
Title=Získat
Desc=Nula je normální. Kladné hodnoty jsou jasnější a záporné hodnoty tmavší.

[VideoProcAmp_Multiplier]
Title=Násobitel
Desc=Velikost digitálního zoomu použitého na obrázek.

[VideoProcAmp_Multiplier_Limit]
Title=Limit multiplikátoru
Desc=Horní limit pro rozsah digitálního zoomu, který lze použít na obrázek.

[VideoProcAmp_Whitebalance_Component]
Title=Komponenta Vyvážení bílé
Desc=Nastavení vyvážení bílé v modré a červené hodnotě pro video formáty.

[VideoProcAmp_Powerline_Frequency]
Title=Frekvence elektrického vedení
Desc=Frekvence místního elektrického vedení. Frekvence může být nezbytná, pokud zařízení podporuje zpracování proti blikání pro prostředí s fluorescenčním osvětlením.

Value0=Zakázáno
Value1=50 Hz
Value2=60 Hz
Value3=Automaticky

[CameraControl_Pan]
Title=Pánev
Desc=Nastavení panorámování fotoaparátu. vyjádřeno ve stupních.

[CameraControl_Tilt]
Title=Náklon
Desc=Nastavení náklonu fotoaparátu. vyjádřeno ve stupních.

[CameraControl_Roll]
Title=Válec
Desc=Nastavení natáčení fotoaparátu. vyjádřeno ve stupních.

[CameraControl_Zoom]
Title=Zvětšení
Desc=Nastavení zoomu fotoaparátu. vyjádřeno v milimetrech.

[CameraControl_Exposure]
Title=Vystavení
Desc=Délka expozice fotoaparátu. vyjádřeno v sekundách.

Value-10=1/1024 Sekundy
Value-9=1/512 Sekundy
Value-8=1/256 Sekundy
Value-7=1/128 Sekundy
Value-6=1/64 Sekundy
Value-5=1/32 Sekundy
Value-4=1/16 Sekundy
Value-3=1/8 Sekundy
Value-2=1/4 Sekundy
Value-1=1/2 Sekundy
Value0=1 Sekundy
Value1=2 Sekundy
Value2=4 Sekundy
Value3=8 Sekundy
Value4=16 Sekundy

[CameraControl_Iris]
Title=Duhovka
Desc=Nastavení clony fotoaparátu. vyjádřeno v jednotkách fstop * 10.

[CameraControl_Focus]
Title=Soustředit se
Desc=Nastavení zaostření fotoaparátu jako vzdálenost k optimálně zaostřenému cíli vyjádřená v milimetrech.

[Cameracontrol_ScanMode]
Title=Režim skenování
Desc=Režim skenování snímače kamery. „ON“ označuje progresivní (nebo neprokládaný) režim, „OFF“ označuje prokládaný režim.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absolutní nastavení otáčení a náklonu.

[CameraControl_Auto_Exposure_Priority]
Title=Priorita automatické expozice
Desc=Zda zařízení může dynamicky měnit snímkovou frekvenci.

